CREATE TABLE [dbo].[transit_customers] (
   [order_number] [int] NOT NULL,
   [order_position] [int] NOT NULL,
   [order_position_line] [int] NOT NULL,
   [first_name] [varchar](100) NULL,
   [family_name] [varchar](100) NULL,
   [salutation_code] [varchar](10) NULL,
   [country] [varchar](10) NULL,
   [zip_code] [varchar](20) NULL,
   [home_city] [varchar](100) NULL,
   [home_street] [varchar](100) NULL,
   [phone_number] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [transit_customers$0] PRIMARY KEY CLUSTERED ([order_number], [order_position], [order_position_line], [client_db])
)


GO
